status: true
dependencies:
  module:
    - node
    - options
id: node.field_button_alignment
field_name: field_button_alignment
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: left_align
      label: Left
    -
      value: center_align
      label: Center
    -
      value: right_align
      label: Right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
